/*     231256 : 타이틀 텍스트      */
.title__231256__ {font-size:0}
.title__231256__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__231256__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__231256__.style_top p {padding-top:10px}
.title__231256__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__231256__.style_right p {padding-right:14px}
.title__231256__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__231256__.style_bottom p {padding-bottom:12px}
.title__231256__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__231256__.style_left p {padding-left:14px}
.title__231256__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__231256__.style_circle1 p {padding-left:18px}
.title__231256__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__231256__.style_circle2 p {padding-left:18px}
.title__231256__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__231256__ p {font-size:24px}
	.title__231256__.style_top p:before {width:24px}
	.title__231256__.style_right p:before {height:24px}
	.title__231256__.style_bottom p:before {width:24px}
	.title__231256__.style_left p:before {height:24px}
}

/*     231257 : 표 2.0      */
.table__231257__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__231257__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__231257__ * {box-sizing:border-box}
.table__231257__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__231257__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__231257__ td.empty__231257__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__231257__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__231257__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__231257__ > .table_inner {width:px}
}

